import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SmartchartComponent } from './smartchart.component';

describe('SmartchartComponent', () => {
  let component: SmartchartComponent;
  let fixture: ComponentFixture<SmartchartComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SmartchartComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SmartchartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
